/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			openuru
	Based on style:		prosilver (the default phpBB 3.3.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
	Modified by:		Mac_Fife and JWPlatt
    --------------------------------------------------------------
*/

/* colours.css changes */
html, body {
	background-color: #2A3847;
	background: linear-gradient(rgba(42, 56, 71, 1), rgba(220, 222, 226, 1));
	background-repeat: no-repeat;
}

body.simple {
	min-height: 100%;
	padding: 0 5px;
}

.wrap {
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
/*	margin: 0 auto;*/
	margin: -2px 10px;
/*	max-width: 1152px;*/
	max-width: none;
	padding: 13px 23px;
}

.search-header {
	box-shadow: 0 0 10px #505C65;
}

.headerbar {
	background-color: #7C8891;
/*	background-image: -webkit-linear-gradient(top, #6E777F 0%, #505C65 1%, #56626B 20%, #737F88 75%, #7C8891 100%);*/
/*	background-image: linear-gradient(to bottom, #6E777F 0%, #505C65 1%, #56626B 20%, #737F88 75%, #7C8891 100%);*/
	background-image: -webkit-linear-gradient(top, #2A3847 0%, #526478 100%);
	background-image: linear-gradient(to bottom, #2A3847 0%, #526478 100%);
	background-repeat: repeat-x;
	position: relative;
}

.navbar {
	background-color: #DCDEE2;
}

.forabg, .forumbg {
	background-color: #505C65;
/*	background-image: -moz-linear-gradient(top, #7C8891 0%, #7C8790 4%, #76828B 10%, #5B666F 29%, #505C65 38%, #505C65 100%);
	background-image: linear-gradient(to bottom, #7C8891 0%, #7C8790 4%, #76828B 10%, #5B666F 29%, #505C65 38%,#505C65 100%);*/
	background-image: -moz-linear-gradient(top, #526478 0%, #2A3847 100%);
	background-image: linear-gradient(to bottom, #526478 0%, #2A3847 100%);
	background-repeat: repeat-x;
}

.copyright a {
	color: #000000 !important;
}

li.row {
	background-color: #E8ECEE;
}

li.row:hover {
	background-color: #EBEFF1;
}

li.row.bg3 {
	background-color: #F0F4F6;
}

li.row.bg3:hover {
	background-color: #F4F8FA;
}

.site_logo {
	background-image: url("");
	background-size: auto 0px;
	padding-left: 200px;
}

/* responsive.css changes */
@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
	html, body {
		background-color: #FFF;
	}

	body {
		padding-left: 5px;
		padding-right: 5px;
	}

	#wrap {
		width: 850px;
		padding: 0;
		border-width: 0;
		border-radius: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	#wrap {
		width: auto;
	}

	.ou_description, .ou_copyright {
		display: none;
	}
}


/* JWP - Banner override stuff */

.mhsitedesc {
	color: #CFCFCF;
	font-weight: normal;
	font-size: 10pt;
	padding-left: 50px;
	margin-top: 5px;
	width: 400px;
	height: 32px;
}

.logo {
	background-image: url("http://openuru.org/sitenav/styles/images/OpenUruBlueLogo-Forums.png");
	/*background-size: auto 100%;*/
	background-size: 199px;
	background-repeat: no-repeat;
	float: left;
	padding: 15px 15px 10px 55px;
	margin: -1px 0px 1px 5px;
	/*background-size: contain;
	height: 90%;
	background-repeat: no-repeat;
	left: 10px;
	position: absolute;
	top: 5%;
	width: 225px;*/
}

.ou_name {
	display: none;
	font-size: 2em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.ou_description {
	font-size: 12px;
	position: absolute;
	text-align: center;
	top: 40%;
	width: 100%;
	margin: 0px 0px 0px -5px;
}

.ou_copyright {
	font-size: 10px;
	position: absolute;
	right: 15px;
	bottom: 10%;
}

